Stuck

Hello. I don’t understand what should I do on here, BROWSER COMPATIBILITY AND TRANSPILATION

Install Node Packages.

The problem is Use npm with the -D flag to install the Babel command line package and add it to the devDependencies property in **package.json**. What does it mean? Can somebody teach me how to complete this task?

The task is to install the Babel package using npm.

The -D flag designates it as a development package.

By this point in the exercise, one assumes you’re already familiar with installing packages using npm?

oh, thank you very much for answering my question. I have solved it just recently.

1 Like

This topic was automatically closed 41 days after the last reply. New replies are no longer allowed.